@call "%~dp0"scripts\config.bat "%~dpnx0"

if "%Mo-Fr%"=="J" (
  echo Taegliche Aktualisierung [Montag - Freitag]
  call konten_aktualisieren.bat

  call transformer.bat Fin_Belege.pyi
  call transformer.bat NW_GW_VK.pyi
  call transformer.bat NW_GW_BE.pyi
  call transformer.bat NW_AE.pyi
  call transformer.bat Aftersales.pyi
  call transformer.bat Aftersales_Mont.pyi
  call transformer.bat Aftersales_offen.pyi
  call transformer.bat OP.pyi

  call generate.bat GAPS.xml
)
